Results 1 to 1 of 1

Thread: *IMPORTANT INFO* - Iray for 3ds Max Plugin Versions (1.4, 1.5, 1.6)

  1. #1

    Default *IMPORTANT INFO* - Iray for 3ds Max Plugin Versions (1.4, 1.5, 1.6)

    We have some important information about the latest releases of the Iray for 3ds Max plugins. Please be assured that there are no major changes to the functionality of the plugins.

    Iray for 3ds Max 1.4
    If you have currently installed IFMAX 1.4, you may continue with the free trial or use an existing Flex license. This version will work with any valid flex license.

    Iray for 3ds Max 1.5
    The plugin version IFMAX 1.5 is only available to download through the Professional Application Center as an update. It adds support for Volta GPUs to customers with an existing Flex license. If you are currently using a prior generation of GPU, it is your choice to stay on IFMAX 1.4 or update to IFMAX 1.5. Aside from Volta GPU support, there are no differences between IFMAX 1.4 and IFMAX 1.5.

    Iray for 3ds Max 1.6
    The plugin version IFMAX 1.6 is currently the only way to download a free trial. You can find the new download page here.

    IFMAX 1.6 also provides support for Volta GPUs, and both the new RLM licensing distributed by Lightworks Design and existing Flex licenses. Please follow this link for more info and FAQ.

    NVIDIA IRAY PLUGIN TRANSITION FAQ

    PLEASE NOTE: It is important to update to the latest driver version when moving to IFMAX 1.5 and IFMAX 1.6.

    Thank you for your patience as we switch to the the new licensing system.
    Last edited by Jay Axe; November 29th, 2017 at 23:44. Reason: edited links

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •